.newsLetter {
    background: url(Newsletter.jpg) top center no-repeat;
    background-size: 100% auto;
    margin-bottom: 1em;
    padding: 2em;
    min-height: 237px; /* desktop */
}

#submit:hover {
    color: #FFFFFF;
}

.newsLetter h3 {
    line-height: 1.2em;
}

@media (max-width: 979px) {
    .newsLetter h3 {
        font-size: 1em;
    }

    .newsLetter {
        padding: 1em;
        min-height: 50px;
        margin-bottom: 1em;
    }
}

@media (max-width: 440px) {
    .newsLetter h3 {
        white-space: nowrap;
    }

    .newsLetter {
        padding-top: 0;
    }

    #first_name, #email, #submit {
        margin: 0;
        line-height: 1em;
    }

    #first_name, #email {
        max-width: 30%;
        padding: 0;
        margin: 0;
        font-size: 0.7em;
    }

    #submit {
        font-size: 0.7em;
        margin-top: 1em;
    }
}